@charset "utf-8";

.sp {
	display: block !important;
}
.pc {
	display: none !important;
}

.txt50 {font-size: 5px !important;}
.txt60 {font-size: 6px !important;}
.txt70 {font-size: 7px !important;}
.txt80 {font-size: 8px !important;}
.txt90 {font-size: 9px !important;}
.txt100 {font-size: 10px !important;}
.txt110 {font-size: 11px !important;}
.txt120 {font-size: 12px !important;}
.txt130 {font-size: 13px !important;}
.txt140 {font-size: 14px !important;}
.txt150 {font-size: 15px !important;}
.txt160 {font-size: 16px !important;}
.txt170 {font-size: 17px !important;}
.txt180 {font-size: 18px !important;}
.txt200 {font-size: 20px !important;}
.txt240 {font-size: 24px !important;}
.txt320 {font-size: 32px !important;}

.w100per {
	width: 100% !important;
}

/* BUTTON
----------------------------------------------------------- */
.btn {
	border: 1px solid #b29662;
	width: 300px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 120%;
	line-height: 40px;
	background-image: -moz-linear-gradient(top, #ffffff, #f4ece3);
	background-image: -webkit-linear-gradient(top, #ffffff, #f4ece3);
	background-image: linear-gradient(top, #ffffff, #f4ece3);
}
.btn a {
	display: block;
	width: 300px;
	height: 40px;
	text-decoration: none;
	color: #b29662;
}

.btn2 {
	border: 1px solid #8c724d;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	padding-left: 20px;
	box-sizing: border-box;
	background: url(../img/common/sp_ico_arrow_right.png) no-repeat 100% 50%;
	background-size: 13px auto;
}
.btn2 a {
	display: block;
	color: #8c724d;
}



/* Link
----------------------------------------------------------- */


/* MIAN IMG
----------------------------------------------------------- */

#mainImg {
	width: 100%;
	height: 121px;
	margin-top: 0;
}


/* PANKUZU
----------------------------------------------------------- */
#pankuzu {
    display: none;
}


/* pageTtl
------------------------------------------------------------ */
#pageTtl {
	padding-top: 20px;
}

#pageTtl h2 {
	margin-bottom: 12px;
}

/* TEXT
----------------------------------------------------------- */
.ttl01 {
	font-size: 16px;
	margin-bottom: 10px;
}



/* table
----------------------------------------------------------- */

table.type1 {
	border-collapse: collapse;
	border-top: 1px solid #ddddce;
	border-left: 1px solid #ddddce;
}

table.type1 th {
	border-collapse: collapse;
	border-right: 1px solid #ddddce;
	border-bottom: 1px solid #ddddce;
	background: #ffffec;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 2px;
}

table.type1 td {
	border-collapse: collapse;
	border-right: 1px solid #ddddce;
	border-bottom: 1px solid #ddddce;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 2px;
}


dl.dlTable {
	border-bottom: 1px solid #bcbcbc;
	padding: 8px 10px;
}

dl.dlTable dt {
	border-bottom: 1px dotted #bcbcbc;
	float: none;
	width: 100%;
	padding-bottom: 8px;
	font-size: 12px;
}

dl.dlTable dd {
	float: none;
	width: 100%;
	padding-top: 8px;
	padding-left: 0;
	border-left: none;
	font-size: 12px;
}

dl.dlTable.first {
	border-top: 1px solid #bcbcbc;
}

dl.dlTable.last {
	border-bottom: 1px solid #bcbcbc;
}
/* Tab
----------------------------------------------------------- */



/* フォーム
------------------------------------------------------------ */


/*お知らせ
---------------------------------------------------------- */


/* ページナビ
----------------------------------------- */

.pagenavi {
	width: 95%;
	font-size: 11px;
	margin: 20px auto;
	text-align: center;
	position: relative;
}


.wp-pagenavi a,
.wp-pagenavi span {
	text-decoration: none;
	color: #666;
	background: #fff;
	padding: 5px;
	margin: 2px 3px;
	border: 1px solid  #8c724d;
}

.wp-pagenavi span.current {
	font-weight: bold;
	background: #8c724d;
	color: #fff;
}

.wp-pagenavi a:hover {
	text-decoration: underline;
}


.navigation {
	width: 180px;
	margin: 0 auto;
}

.toTop span,
.navigation span.allow {
	text-decoration: none;
	color: #fff;
	background: #8c724d;
	padding: 5px;
	margin: 2px 3px;
	border: 1px solid  #8c724d;
}
.navigation span.allow.null {
	background: #999;
	color: #fff;
}
.navigation span.null {
	color: #666;
}

.toTop a,
.navigation a {
	color: #666;
}

.toTop a span,
.navigation a span {
	color: #fff;
}

.previous {
	float: left;
	border-right: 1px solid #ababab;
	width: 90px;
	text-align: left;
}
.next {
	float:right;
	text-align: right;
}

.toTop {
	position: absolute;
	top: 50px;
	left: 0;
}
.toTop.noNav {
	top: 0;
}








